Ticket #4466 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

最新の携帯IP帯域リストをマージする

Reported by: imamura623 Assigned to: imamura623
Priority: minor Milestone: OpenPNE2.14.9
Component: pne-ktai Version: 2.14.x
Keywords: Cc:

Description (Last modified by imamura623)

最新の携帯IP帯域リストをマージする

tracによる差分

Change History

01/26/11 17:13:01 changed by imamura623

  • description changed.

01/26/11 17:34:57 changed by imamura623

r13792 でマージしました。

01/26/11 17:36:32 changed by imamura623

  • keywords set to 確認中.
  • component changed from 指定しない to pne-ktai.

02/01/11 16:10:15 changed by imamura623

r13793 でtrunkにマージ

02/03/11 15:49:18 changed by kiwpon

  • owner changed from nobody to imamura623.

02/09/11 21:53:20 changed by urabe

  • keywords changed from 確認中 to テスト待ち.

確認しました。問題ありません

(follow-up: ↓ 8 ) 02/10/11 20:08:45 changed by imamura623

  • keywords changed from テスト待ち to 差し戻し.

http://redmine.openpne.jp/issues/1918 (r13800)の変更が追加されましたので対応します。

(in reply to: ↑ 7 ) 02/14/11 11:21:28 changed by imamura623

  • keywords changed from 差し戻し to 確認中.

Replying to imamura623:

http://redmine.openpne.jp/issues/1918 (r13800)の変更が追加されましたので対応します。

  • r13801 でstable-2.14.xへコミット
  • r13802 でtrunkへコミット

02/16/11 15:04:23 changed by urabe

  • keywords deleted.
  • status changed from new to closed.
  • resolution set to fixed.

確認しました